@media screen and (min-width: 1024px) {
  .even_better_booster .serum {
    width: calc(clamp(0px, 91.6666666667vw, 1760px) * 1);
    margin-top: calc(clamp(0px, 4.0104166667vw, 77px) * 1);
    margin-inline: auto;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .serum {
    margin-top: calc(clamp(0px, 9.3333333333vw, 95.48px) * 1);
  }
}
.even_better_booster .serum .serum__inner {
  position: relative;
}
.even_better_booster .serum .serum__inner--head {
  position: absolute;
  left: 0;
  right: 0;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .serum .serum__inner--head {
    top: calc(clamp(0px, 3.75vw, 72px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .serum .serum__inner--head {
    top: calc(clamp(0px, 9.6vw, 98.208px) * 1);
  }
}
.even_better_booster .serum .serum__inner--lead {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .serum .serum__inner--lead {
    font-size: calc(clamp(0px, 1.5625vw, 30px) * 1);
    line-height: 1.5;
    margin-bottom: calc(clamp(0px, 3.0208333333vw, 58px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .serum .serum__inner--lead {
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    line-height: 1.5;
    margin-bottom: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
  }
}
.even_better_booster .serum .serum__inner--title {
  text-align: center;
  font-weight: 600;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .serum .serum__inner--title {
    font-size: calc(clamp(0px, 2.3958333333vw, 46px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .serum .serum__inner--title {
    font-size: calc(clamp(0px, 5.6vw, 57.288px) * 1);
  }
}